/* -----------------------------------------------

make

----------------------------------------------- */
.lp_wrap .make {
    background: url(../images/arrange_bg.png) no-repeat top min(calc(1036 / 750 * 100vw), 1036px) center/ 100%, #f1ebdd;
}

.lp_wrap .make_en {
    position: absolute;
    top: 0;
    display: flex;
    width: min(calc(750 / 750 * 100vw), 750px);
    overflow: hidden;
    z-index: -1;
}

.lp_wrap .how_ttl_line {
    position: absolute;
    bottom: 0;
    z-index: -1;
}

.lp_wrap .latte_pic {
    position: absolute;
    width: min(calc(256 / 750 * 100vw), 256px);
    top: 0;
    right: max(calc(-40 / 750 * 100vw), -40px);
    /* animation: yure 1.2s cubic-bezier(0, .23, 1, .71) infinite; */
}

@keyframes yure {
  0% {
    transform: translateX(0);
  }
  6.5% {
    transform: translateX(-6px) rotateY(-9deg) skewY(1deg);
  }
  18.5% {
    transform: translateX(5px) rotateY(4.5deg) skewY(-1deg);
  }
  31.5% {
    transform: translateX(-3px) rotateY(-2.25deg) skewY(0);
  }
  43.5% {
    transform: translateX(2px) rotateY(3deg);
  }
  50% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(0);
  }
}

.lp_wrap .make .latte {
    overflow: hidden;
}

.lp_wrap .latte_e {
    position: absolute;
    width: min(calc(160 / 750 * 100vw), 160px);
    bottom: min(calc(56 / 750 * 100vw), 56px);
    right: min(calc(40 / 750 * 100vw), 40px);
    display: flex;
    justify-content: flex-start;
}

.lp_wrap .make_en .scrolling {
    display: flex;
    animation: scroll-left 10s linear infinite;
}

.lp_wrap .make_en .scrolling img:nth-of-type(1) {
    margin-right: min(calc(40 / 750 * 100vw), 40px);
}

.lp_wrap .make_en .scrolling img {
    width: min(calc(749 / 750 * 100vw), 749px);
    height: auto;
    flex-shrink: 0;
}

/* アニメーション：右から左へ */
@keyframes scroll-left {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

.lp_wrap .make .movie {
    position: absolute;
    top: 10.4%;
    right: 0%;
    width: 48%;
    clip-path: inset(0 0 0 0.2%);
}

.lp_wrap .make .recipe1 {
    position: absolute;
    bottom: 24.7%;
    left: 6.5%;
    width: 27.5%;
}

.lp_wrap .make .recipe2 {
    position: absolute;
    bottom: 17.3%;
    left: 6.5%;
    width: 27.5%;
}

.lp_wrap .make .recipe3 {
    position: absolute;
    bottom: 17.4%;
    left: 36.2%;
    width: 27.5%;
}

.lp_wrap .make .recipe4 {
    position: absolute;
    bottom: 24.7%;
    right: 6%;
    width: 27.5%;
}

.lp_wrap .make .recipe5 {
    position: absolute;
    bottom: 17.3%;
    right: 6%;
    width: 27.6%;
}

.lp_wrap .make .recipe6 {
    position: absolute;
    bottom: 10%;
    left: 7%;
    width: 57%;
}

.lp_wrap .make .recipe7 {
    position: absolute;
    bottom: 2.78%;
    left: 6.5%;
    width: 27.5%;
}

.lp_wrap .make .recipe8 {
    position: absolute;
    bottom: 2.7%;
    left: 35.9%;
    width: 28%;
}

.lp_wrap .make .recipe9 {
    position: absolute;
    bottom: 2.85%;
    right: 6.6%;
    width: 27%;
}